@charset "utf-8";

/*ご利用ガイド*/
#userGuide{
	max-width: 1140px;
	margin: auto;
	display: flex;
	justify-content: space-between;
	align-items: flex-start;
	flex-wrap: wrap;
}
#userGuide h2{
	background:url(/assets/img/common/line_border.png) repeat-x left bottom;
	padding:10px 10px 10px 10px;
	font-size: 24px;
	margin-bottom: 2rem;
	width: 100%;
}
	
#userGuide h3{ font-weight:normal; padding-left:17px; position:relative; font-size:18px; margin-bottom:10px}
#userGuide h3:before{ content:'■'; font-size:16px; color:#cccccc; position:absolute; left:0px; top:2px}
#userGuide h4{ font-size:16px; border-bottom:1px solid #ccc; padding:10px 0 1px 2px; margin-bottom:10px; font-weight:normal; color:#999; font-weight:bold}
#userGuide h5{ font-size:15px;}
#userGuide h5 a{ text-decoration:none}
#userGuide p{ padding:0 5px 20px 5px}
#userGuide ul{ padding-bottom:20px}
#userGuide ul li{ padding-left:13px; background:url(/assets/img/common/check.png) no-repeat left 5px; margin-bottom:10px}

#userGuide a{ color:#555; text-decoration:underline}
#userGuide a:hover{ background:#efefef;}
#userGuide a:hover img{ opacity:0.7}

#userGuide span.tel a{
	pointer-events: none;
	text-decoration: none;
	color: #0c5cb3;
}

#userGuide a.inq_mail,
#userGuide a.inq_faq{ display:inline-block; background:#0c5cb3; padding:5px 10px; margin-right:10px; color:white; text-decoration:none;}
#userGuide a.inq_mail:hover,
#userGuide a.inq_faq:hover{background-color:#ffae00;}

#userGuide div.guideBox{ width:48%;}
#userGuide div.guideBox:last-child{ }

#userGuide span.tel{
	font-family: 'Open Sans Condensed'; 
	font-size:40px;
	font-weight:700; 
	color:#0c5cb3; 
	background:url(/assets/img/common/tel_ic_b.png) no-repeat left center/20px; 
	padding-left:25px; 
	display:inline-block
}

@media(max-width:768px){
	#userGuide h2{ margin-right:10px}
	#userGuide div.guideBox{ width:auto; margin:10px; float:none}
	#userGuide div.guideBox img{ width:100%}
	#userGuide a.inq_mail,
	#userGuide a.inq_faq{ padding:5px 7px; font-size: 14px;}
}

/*FOOTER*/
@media screen and (min-width: 768px) {
	.s-footer{
		padding: 2.65rem 0rem 0rem;
		border: none;
	}
}
.s-footer__nav{
	border:none;
	padding-top: 2rem;
	padding-bottom: 2rem;
}

#footer,
#footer2{ background:#efefef}
#footer .wrap,
#footer2 .wrap{ padding:20px 0 ;display: flex; justify-content: space-between; align-items: flex-start; position: relative;}
#footer2 div.left{
	width: 80%;
}
#footer ul,
#footer2 ul { display: flex; justify-content: flex-start; width:60%}
#footer ul li,
#footer2 ul li{ display:inline-block; background:url(/assets/img/common/arrow.png) no-repeat left center; padding:0 20px 0 15px;}
#footer ul li a,
#footer2 ul li a{ color:#555;}
#footer ul li a:hover,
#footer2 ul li a:hover{ text-decoration:underline}
#footer p{ width:40%; text-align:right;}
#footer2 ul.three{ width: 100%;}
#footer2 p.three{
	width: 100%;
	text-align:left;
	padding-top: 10px;
}
#footer2 p.three > a{
	color:#555;
}
#footer2 ul li a img{
	width: 10px;
	display: inline-block;
	margin-left: 0.5em;
}


div.foot-logo{ width: 20%; text-align: right;}
div.foot-logo img{
	width: 160px;
}

.s-footer__nav{
	background: #f3f3f3;
	width: 100%;
	max-width: 100%;
}
.s-footer__nav>div{
	display: flex;
	justify-content: space-between;
	align-items: center;
	max-width: 1140px;
	width: 100%;
	margin: auto;
	flex-wrap: wrap;
}

.s-footer-guideNav li{ 
	display:inline-block; 
	background:url(/assets/img/common/arrow.png) no-repeat left center/10px; 
	padding:0 20px 0 15px;
}

.s-footer-guideNav li.elink a{
	display: flex;
	align-items: center;
}

.s-footer-guideNav li img.elink{
	display: inline-block;
	width: 10px;
	margin-left: .5rem;
}

@media(max-width:768px){
	.s-footer-guideNav{
		width: 100%;
	}
	.s-footer-guideNav li{ 
		width: 100%;
		padding: 0 10px;
        background-position: 10px center;
	}
	div.foot-logo{
		width: 100%;
		text-align: center;
		padding: 10px 0;
	}
	div.foot-logo img{
		width: 30%;
		margin: auto;
	}
	#footer .wrap,
	#footer2 .wrap{ padding:20px 10px; display: block;}
	#footer ul,
	#footer2 ul.three{ float:none; width:auto; width: auto; display:block; font-size: 12px;}
	#footer2 div.left{ width: 100%;}
	#footer ul li,
	#footer2 ul li{ display:block; margin-bottom: 5px;}
	#footer p,
	#footer2 p{ float:none; width:auto; font-size:12px; text-align:center; padding:20px 0 0 0}

}


#page_top{ display:none}


@media(max-width:768px){
	#page_top{
		display: block;
		position: fixed;
		bottom: 0px;
		right: 2px;
		z-index: 10;
	}
	#page_top a{
		background-color:transparent!important;
		width:45px;
		height:88px;
		display: block;
		z-index:1000;
		}
	#page_top a img{ width:45px}	

}